{
  "navigationBarTitleText": "浏览记录",
  "usingComponents": {
    "u-empty": "/uview-ui/components/u-empty/u-empty",
    "dt-recommend-goods-list": "/pagesM/comps/dt_recommend_goods_list",
    "dt-goods-list": "/pagesM/comps/dt_goods_list",
    "dt-no-more": "/pagesM/comps/dt_no_more",
    "dt-empty": "/pagesM/comps/dt_empty"
  }
}